
/* ===================首页样式========================== */
.banner{width: 100%;position: relative;overflow: hidden;}
.banner-img{width: 100%;}
.banner-img img{width: 100%;object-fit: cover;}
.banner-img img.none-mb{height: 100vh;}
.banner-img img.none-pc-pad{min-height: 440px;}
.banner-cont{position: absolute;z-index: 4;width: 100%;height: 100%;top: 0;left: 0;display: flex;align-items: center;color: #ffffff;}
.banner-cont .text{font-family:'SamsungOne200', 'SamsungOne400', sans-serif;color: #ffffff;}
.banner-cont .link{display: flex;align-items: center;transition: all .4s ease;justify-content: flex-start;}
.banner-cont .link span{}
.banner-cont .link i{ width: 36px; height: 36px; background: #0e68c3; border-radius: 50%;display: flex;align-items: center;justify-content: center;margin-left: 10px;-webkit-transition: all 0.3s linear;transition: all 0.3s linear;}
.banner-cont .link:hover{}
.banner-cont .link:hover span{color: #0e68c3;}
.banner-cont .link:hover i{margin-left: 15px;}
.banner .swiper-pagination{bottom: 36px;display: none;}
.banner .swiper-pagination-bullet{width: 16px;height: 16px;background: rgba(255, 255, 255, .5);opacity: 1;margin: 0 10px !important;position: relative;border-radius: 10px;}
/*.banner .swiper-pagination-bullet:before{content: "";width: 0;height: 100%;background: #0e68c3;position: absolute;top: 0;left: 0;}*/
.banner .swiper-pagination-bullet-active.swiper-pagination-bullet{width: 32px;background: #0e68c3;border-radius: 10px;}
/*.banner .swiper-pagination-bullet-active.swiper-pagination-bullet:before{animation: bulletLine 4s linear both .8s;}*/
/*.banner .swiper-pagination-bullet-active.oneBullet:before{animation: bulletLine 3.8s linear both 0s;}*/
@keyframes bulletLine{0%{width: 0;}100%{width: 100%;}}
/* 效果 */
.banner-cont .text, .banner-cont .link{opacity: 0;}
.swiper-slide-active .banner-cont .text{animation: bannerUp 1s ease both 1s;}
.swiper-slide-active .banner-cont .link{animation: bannerUp 1s ease both 1.1s;}
.oneSlide .banner-cont .text{animation: bannerUp 1s ease both .4s;}
.oneSlide .banner-cont .link{animation: bannerUp 1s ease both .5s;}
@keyframes bannerUp{0%{opacity: 0;transform: translateY(120px);}100%{opacity: 1;transform: translateY(0);}}
.banner .swiper-slide {overflow: hidden;position: relative;}
.banner .swiper-slide img {width: 100%;object-fit: cover;transform: matrix(1, 0, 0, 1, 0, 0);transition: all 0.4s ease 1.2s;}
.banner .swiper-slide-active img {transition-delay: 0.4s !important;transform: matrix(1.06, 0, 0, 1.06, 0, 0);transition: all 4s ease;}
.banner-prev, .banner-next{width: 44px;height: 44px;border-radius: 50%;position: absolute;z-index: 4;top: 50%;cursor: pointer;transition: all .4s ease;display: flex;justify-content: center;align-items: center;transform: translateY(-50%);background: rgba(255, 255, 255, 0.5);}
.banner-prev{left: 50px;}
.banner-next{right: 50px;}
.banner-prev:hover, .banner-next:hover{background: #0e68c3;color: #ffffff;}
@media (max-width: 1151px){
.banner-prev, .banner-next {display: none;}
}

/*.indTitle{width: auto;}*/
/*.indTitle .name{font-family:'SamsungOne200', 'SamsungOne400', sans-serif;color: #000;}*/
/*.indTitle .text{color: #888888;}*/

/*.indMore{display: flex;align-items: center;justify-content: flex-start;width: 160px;height: 44px;border-radius: 22px;transition: all .4s ease;}*/
/*.indMore span{}*/
/*.indMore i{width: 36px;height: 36px;border-radius: 100%;background: #0e68c3;color: #ffffff;display: flex;justify-content: center;align-items: center;margin-left: 10px;margin-left: 10px;-webkit-transition: all 0.3s linear;transition: all 0.3s linear;}*/
/*.indMore:hover{}*/
/*.indMore:hover span{color: #0e68c3;}*/
/*.indMore:hover i{margin-left: 15px;}*/



.indal{width: 100%;overflow: hidden;background:#888888 url(/template/en/image/pro_bg.png) center no-repeat;background-size: auto 100%;position: relative;}
.indal .contain{}
.indal-head{width: 100%;justify-content: center;}
.indal-head .indTitle .name {color: #ffffff;}
.indal-swiper{width: 100%;position: relative;}
.indal-loop{width: 100%;position: relative;}
.indal-loop .swiper-slide{display: flex;justify-content: flex-start;flex-wrap: wrap;min-height: 600px;}
.indal-loop-cont:nth-child(1){left: 30%;top: 20%;}
.indal-loop-cont:nth-child(2){left: 20%;top: 40%;}
.indal-loop-cont:nth-child(3){right: 20%;top: 20%;}
.indal-loop-cont:nth-child(4){right: 30%;top: 40%;}
.indal-loop-cont:nth-child(5){right: 40%;top: 60%;}
/* 效果 */
.indal-loop-cont {opacity: 0;}
.swiper-slide-active .indal-loop-cont:nth-child(1), .swiper-slide-active .indal-loop-cont:nth-child(2) {animation: bannerUp2 1s ease both .8s;transition: all .4s ease;}
.swiper-slide-active .indal-loop-cont:nth-child(3), .swiper-slide-active .indal-loop-cont:nth-child(4), .swiper-slide-active .indal-loop-cont:nth-child(5){animation: bannerUp2 1s ease both .9s;}
@keyframes bannerUp2 {0%{opacity: 0;transform: translateY(120px);}100%{opacity: 1;transform: translateY(0);}}
.indal-loop-cont {display: flex;align-items: center;position: absolute;}
.indal-loop-cont .indal-loop-link{position: relative;}
.indal-loop-cont:first-child .indal-loop-link{}
.indal-loop-cont .indal-loop-link .zbTb{position: relative; pointer-events: none;width: 64px;height: 64px;z-index: 10;}
.indal-loop-cont .indal-loop-link .zbTb:before {content: "";width: 30px;height: 30px;border-radius: 50%;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);background: #0e68c3;z-index: 15;}
.indal-loop-cont .indal-loop-link .zbTb:after {content: '';width: 0px;height: 0px;border-radius: 50%;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);background: #fff;transition: all .3s ease 0s;z-index: 16;}
.indal-loop-cont .indal-loop-link .zbCen{position: relative;width: 100%;height: 100%;}
.indal-loop-cont .indal-loop-link .zbCen:before {content: '';background: rgba(255, 255, 255, .7);width: 46px;height: 46px;border-radius: 50%;position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);animation: kuosan 2.2s linear 0s infinite;}
.indal-loop-cont .indal-loop-link .zbCen:after {content: '';background: rgba(255, 255, 255, .7);width: 46px;height: 46px;border-radius: 50%;position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);animation: kuosan 2.2s linear .8s infinite;}
@keyframes kuosan{
	0%{width:24px;height:24px;opacity:1}
	50%{width:40px;height:40px;opacity:1}
	75%{width:50px;height:50px;opacity:0.5}
	100%{width:60px;height:60px;opacity:0.2}
}
.indal-loop-cont .indal-loop-link .zbCen .zbyuan {position: absolute;top: 50%;transform: translate(-50%,-50%);z-index: 20;color: #ffffff;left: 50%;}
.indal-loop-cont .indal-loop-link .zbCen .zbyuan1 {position: absolute;top: 50%;transform: translate(-50%,-50%);z-index: 20;color: #0e68c3;left: 50%;opacity: 0;}
.indal-loop-cont .indal-loop-link .zbText {position: absolute;transform: translateY(0);left: 8px;top: 8px;transition: 0.6s all;opacity: 0;padding-left: 50px;}
.indal-loop-cont .indal-loop-link .zbText:before {content: "";position: absolute;left: 0px;top: 0;z-index: -1;width: 0;height: 100%;background: #0e68c3;border-radius: 24px;}
.indal-loop-cont .indal-loop-link .zbText a{line-height: 48px;min-width: 180px;display: block;padding-left: 10px;color: #ffffff;}
.indal-loop-cont .indal-loop-link:hover .zbTb:before{background: #ffffff;}
.indal-loop-cont .indal-loop-link:hover .zbyuan{opacity:0;}
.indal-loop-cont .indal-loop-link:hover .zbyuan1{opacity:1;}
.indal-loop-cont .indal-loop-link:hover .zbTb:after:after{animation:kuo .2s ease 0s forwards}
@keyframes kuo{
	0%{width:0;height:0}
	100%{width:40px;height:40px}
}
.indal-loop-cont .indal-loop-link:hover .zbText:before{width:100%;transition:all .4s cubic-bezier(.34, .44, .41, 1.12);}
.indal-loop-cont .indal-loop-link:hover .zbCen:before{display:none}
.indal-loop-cont .indal-loop-link:hover .zbCen:after{display:none}
.indal-loop-cont .indal-loop-link:hover .zbText{opacity:1;}

.indal-menu {position: absolute;height: 80%;right: 0px;bottom: 10%;z-index: 1;overflow: hidden;}
.indal-menu  .swiper-wrapper{}
.indal-menu .cont{display: flex;justify-content: center;flex-wrap: wrap;align-content: center;height: 100%;}
.indal-menu .text {width: 100%;text-align: center;color: #ffffff;font-family:'SamsungOne200', 'SamsungOne400', sans-serif;}
.indal-menu .icon{width: 100%;text-align: center;color: #ffffff;font-family:'SamsungOne200', 'SamsungOne400', sans-serif;}
.indal-menu-prev, .indal-menu-next{width: 44px;height: 44px;border-radius: 50%;position: absolute;z-index: 4;left: 50%;cursor: pointer;transition: all .4s ease;display: flex;justify-content: center;align-items: center;transform: translateX(-50%);background: rgba(255, 255, 255, 0);color: #FFFFFF;}
.indal-menu-prev{top: 0px;transform: translateX(-50%) rotate(90deg);}
.indal-menu-next{bottom: 0px;transform: translateX(-50%) rotate(90deg);}
.indal-menu-prev:hover, .indal-menu-next:hover{background: #0e68c3;color: #ffffff;}
.indal-menu .swiper-slide-prev {opacity: 0.2;}
.indal-menu .swiper-slide-next{opacity: 0.2;}
.indal-menu-img{width: 100%;height: 100%;position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);z-index: 0;}
.indal-menu-img .swiper-slide{display: flex;align-items: flex-end;justify-content: center;}
.indal-menu-img .img {display: flex;justify-content: center;}
.indal-menu-img img {transform: matrix(1, 0, 0, 1, 0, 0);transition: all 0.4s ease 1.2s;display: none;}
.indal-menu-img .swiper-slide-active img {transition-delay: 0.4s !important;/*transform: matrix(1.06, 0, 0, 1.06, 0, 0);*/transition: all 4s ease;display: block;}


.indpp{width: 100%;position: relative;}
.indpp .contain{position: relative;justify-content: center;}
.indpp .indTitle{max-width: 880px;position: relative;z-index: 4;text-align: center;}
.indpp-wrap{width: 100%;align-items: center;position: relative;z-index: 4;justify-content: space-between;}
.indpp-num{width: auto;}
.indpp-num-line{width: 1px;background: #efefef;margin: 0 56px;}
.indpp-num-items{width: 162px;}
.indpp-num-items .num{font-family:'SamsungOne200', 'SamsungOne400', sans-serif;color: #222;line-height: 1.1;}
.indpp-num-items .num i{font-size: 14px;font-style: normal;}
.indpp-num-items .text{line-height: 18px;color: #999;margin-top: 14px;}
.indpp-bg{position: absolute;z-index: 0;width: 650px;right: 0;bottom: 0;}
.indpp-bg img{width: 100%;object-fit: cover; height: 100%; opacity: 1;}

.indhb{width: 100%;position: relative;min-height: 700px;}
.indhb .contain{display: flex;justify-content: space-between;align-items: flex-start;}
.indhb-img{position: absolute;bottom: 0;right: 0;z-index: 0;}
.indhb-bg{width: calc(45% - 0px);z-index: 1;}
.indhb-pic{width: calc(45% - 0px);flex-wrap: nowrap;display: flex;justify-content: space-between;z-index: 1;}
.indhb-pic .pic-list{}
.indhb-pic .pic-list img{height: 80px;}
.indhb-play{width: 60px;height: 60px;cursor: pointer;position: absolute;opacity: 0.8;background:#0e68c3;border: solid 10px rgba(255, 255, 255, 1);border-radius: 50%;left: 80%;top: 60%;transition: all .4s ease;box-shadow: 0 0 15px 1px rgba(0, 0, 0, .05);display: flex;align-items: center;justify-content: center;color: #ffffff;}
.indhb-play:hover{opacity: 1;transform: scale(1.1);}


.indcp{width: 100%;position: relative;}
.indcp-bg{width: 100%;position: relative;}
.indcp-bg-wrap{width: 100%;position: relative;padding-top: 154px;}
.indcp-bg-big{width: 100%;object-fit: cover;height: 616px;}
.indcp-bg-pro{position: absolute;z-index: 2;width: 100%;bottom: 0;left: 0;text-align: right;height: 100%;}
.indcp-bg-pro .contain{padding: 0 80px 0 154px;height: 100%;justify-content: flex-end;}
.indcp-bg-pro-img{width: calc(100% - 480px);display: flex;height: 100%;align-items: center;justify-content: center;}
.indcp-bg-pro img{max-width: 84%;opacity: 0;max-height: 84%;}
.swiper-slide-active .indcp-bg-pro img{animation: indcpImgRun 1s ease both;}
@keyframes indcpImgRun {0%{opacity: 0;transform: scale(0.8);}100%{opacity: 1;transform: scale(1);} }
.indcp-bg-btn{width: 100%;position: absolute;z-index: 3;pointer-events: none;top: 50%;margin-top: 40px;}
.indcp-bg-btn .contain{justify-content: space-between;}
.indcp-bg-btn .prev, .indcp-bg-btn .next{pointer-events: auto;width: 50px;height: 50px;border-radius: 50%;background: #fff url('/template/en/image/arrLH.svg') no-repeat center/20px auto;transition: all .4s ease;cursor: pointer;}
.indcp-bg-btn .next{transform: rotate(180deg);}
.indcp-bg-btn .prev:hover, .indcp-bg-btn .next:hover{background-color: #0e68c3;background-image: url('/template/en/image/arrLW.svg');}
.indcp-head{position: absolute;z-index: 4;width: 100%;left: 0;top: 114px;pointer-events: none;}
.indcp-head .contain{justify-content: space-between;padding: 0 50px 0 154px;align-items: flex-start;}
.indcp-head .indMore{pointer-events: auto;}
.indcp-head-wrap{width: 444px;background: rgba(255, 255, 255, .9);box-shadow: 0 0 20px 4px rgba(0, 0, 0, .06);padding: 50px 20px 40px;pointer-events: auto;}
.indcp-head-title{width: 100%;text-align: center;font-family:'SamsungOne100', 'SamsungOne300', sans-serif;color: #0e68c3;text-transform: uppercase;}
.indcp-head-loop{width: 100%;margin-top: 10px;}
.indcp-head-loop-link{display: block;width: 100%;}
.indcp-head-loop-link .name{color: #888;text-align: center;transition: all .4s ease;}
.indcp-head-loop-link .img{padding: 20px 0;display: flex;align-items: center;justify-content: center;height: 400px;}
.indcp-head-loop-link .img img{max-width: 100%;max-height: 100%;transition: all .6s ease;}
.indcp-head-loop-link:hover .name{color: #0e68c3;}
.indcp-head-loop-link:hover .img img{transform: scale(1.04);}
.indcp-head-menu{width: 100%;justify-content: center;}
.indcp-head-menu a{position: relative;width: 38px;height: 38px;border-radius: 50%;margin: 0 6px;display: flex;align-items: center;justify-content: center;transition: all .4s ease;}
.indcp-head-menu a:first-child{margin-left: 0;}
.indcp-head-menu a:last-child{margin-right: 0;}
.indcp-head-menu a img{position: absolute;transition: all .4s ease;top: 8px;left: 0;right: 0;margin: 0 auto;}
.indcp-head-menu a img.s{opacity: 1;}
.indcp-head-menu a img.h{opacity: 0;}
.indcp-head-menu a.active{background: f47115;}
.indcp-head-menu a.active img.s{opacity: 0;}
.indcp-head-menu a.active img.h{opacity: 1;}

.indxw{width: 100%;position: relative;}
.indxw .contain{}
.indxw-head{width: 100%;justify-content: center;}
.indxw-loop{width: 100%;position: relative;padding: 0 100px;}
.indxw-loop .swiper-slide{}
.indxw-loop .swiper-pagination{display: none;bottom: 0;}
.indxw-loop-link{display: block;width: 100%;max-height: 600px;height: 600px;overflow: hidden;}
.indxw-loop-link .img{display: flex;justify-content: center;width: 100%;height: 100%;}
.indxw-loop-link .img img{transition: all .6s ease;}
.indxw-loop-link .cont{background: #f8f8f8;position: absolute;top: 0;width: 100%;height: 100%;display: flex;align-content: space-between;flex-wrap: wrap;}
.indxw-loop-link .name{height: auto;transition: all .4s ease;overflow: hidden;-webkit-line-clamp: 2;display: -webkit-box;text-overflow: ellipsis;-webkit-box-orient: vertical;font-family:'SamsungOne200', 'SamsungOne400', sans-serif;margin:50px 20px;}
.indxw-loop-link .time{color: #888;display: flex;justify-content: space-between;width: 100%;text-align: right;align-items: center;padding: 20px 0;margin: 0 20px;border-top: #e5e5e5 1px solid;}
.indxw-loop-link .time-d{color: #0e68c3;font-family:'SamsungOne200', 'SamsungOne400', sans-serif;}
.indxw-loop-link:hover{background: #000;}
.indxw-loop-link:hover .cont{background: none;}
.indxw-loop-link:hover .img img{transform: scale(1.04); max-width: none;opacity: 0.6;}
.indxw-loop-link:hover .name{color: #ffffff;}
.indxw-loop-link:hover .time{color: #ffffff;border-top: rgba(255,255,255,.2) 1px solid;}
.indxw-loop-link:hover .time-d{color: #ffffff;}
.indxw-prev, .indxw-next{width: 50px;height: 50px;border-radius: 50%;background: #f8f8f8;position: absolute;z-index: 4;top: 50%;cursor: pointer;transition: all .4s ease;display: flex;justify-content: center;align-items: center;transform: translateY(-50%);}
.indxw-prev{left: 0px;}
.indxw-next{right: 0px;}
.indxw-prev:hover, .indxw-next:hover{background-color: #0e68c3;color: #ffffff;}


.indfw{width: 100%;position: relative;overflow: hidden;background: #fffbf8;}
.indfw-head {width: calc(30% - 0px);}
.indfw-loop{display: flex;justify-content: space-between;}
.indfw-loop-cont{}
.indfw-loop-cont .text h1{}
.indfw-loop-cont .text h1 i{color: #0e68c3;}
.indfw-loop-cont .text h2{color: #0e68c3;font-family:'SamsungOne200', 'SamsungOne400', sans-serif;}
.indfw-loop-cont .text h3{border-top: #e5e5e5 1px solid;padding-top: 20px;}
.indfw-loop-cont .text a{display: flex;align-items: center;margin-top: 10px;}
.indfw-loop-cont .text a i{}
.indfw .swiper-container{}
/* 效果 */
.indfw-loop-cont .text{opacity: 0;}
.swiper-slide-active .indfw-loop-cont .text{animation: indfwUp 1s ease both 1s;background: #fff;border-radius: 5px;padding:50px 20px;max-width: 300px;}
@keyframes indfwUp{0%{opacity: 0;transform: translateY(120px);}100%{opacity: 1;transform: translateY(0);}}
.indfw .swiper-slide {}
.indfw-btn{background: #f8f8f8;border-radius: 5px;position: relative;display: flex;justify-content: space-between;padding: 8px;max-width: 300px;}
.indfw-prev, .indfw-next{width: calc(50% - 4px);height: 44px;border-radius: 5px;background:rgba(255, 255, 255, 0);cursor: pointer;transition: all .4s ease;display: flex;justify-content: center;align-items: center;}
.indfw .my-button-disabled{background: #ffffff;}
.indfw-prev{}
.indfw-next{}
.indfw-prev:hover, .indfw-next:hover{background: #ffffff;}

.indfw-area{position: relative;}
.indfw-area-logo{width: 100%;height: 100%;display: flex;align-items: center;justify-content: center;}
.indfw-area-line1{width: 100%;height: 100%;position: absolute;top: 0;left: 0;}
.indfw-area-line1 .indfw-num-line:nth-child(1){top: 40%;position: absolute;left: 70%;}
.indfw-area-line1 .indfw-num-line:nth-child(2){top: 50%;position: absolute;left: 65%;}
.indfw-area-line1 .indfw-num-line:nth-child(3){top: 50%;position: absolute;left: 75%;}
.indfw-area-line1 .indfw-num-line:nth-child(4){top: 35%;position: absolute;left: 80%;}

.indfw-num-line{width: auto;display: flex;flex-wrap: wrap;justify-content: center;align-items: center;transition: all .4s ease;max-width: 120px;}
.indfw-num-line span{text-align: center;width: calc(100% - 0px);margin: 0 5px;max-width: 120px;margin: 5px 0;line-height: 1.2;text-decoration: underline;}
.indfw-num-line i {display: inline-block;width: 10px;height: 10px;background: #0e68c3;border-radius: 100%;position: relative;cursor: pointer;}
.indfw-num-line:hover span {color: #0e68c3;}
.indfw-num-line i:before { position: absolute;content: '';left: 50%;top: 50%;transform: translate(-50%, -50%);width: 10px;height: 10px;border-radius: 100%;background: #0e68c3;z-index: 2;}
.indfw-num-line i:after {position: absolute;content: '';width: 400%;height: 400%;left: -150%;top: -150%;background: rgba(244, 133, 21, 1);-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;z-index: 0;opacity: 0;animation: changes1 2s linear 0.5s infinite;}
@keyframes changes1 {
	0% {transform: scale(0.5);-webkit-transform: scale(0.5);opacity: 0.0;}
	50% {transform: scale(0.75);-webkit-transform: scale(0.75);opacity: 0.5;}
	100% {transform: scale(1);-webkit-transform: scale(1);opacity: 0.0;}
}
/*.indfw-area-line1:before {
    content: '';
    background: rgba(255, 255, 255, .2);
    width: 50%;
    height: 50%;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    animation: bowen 3500ms linear infinite;
}
.indfw-area-line1:after {
    content: '';
    background: rgba(255, 255, 255, .2);
    width: 50%;
    height: 50%;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    animation: bowen 4500ms linear infinite;
}
@keyframes bowen{
	0%{transform:translate(-50%, -50%) scale(1);filter:alpha(opacity=0);opacity:0}
	30%{transform:translate(-50%, -50%) scale(1);filter:alpha(opacity=50);opacity:0.5}
	100%{transform:translate(-50%, -50%) scale(4);filter:alpha(opacity=0);opacity:0}
}*/


.prowt{background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(228, 242, 255, 1) 100%);display: none;}
.prowt .top{text-align: center;font-weight: 700;margin-bottom: 50px;}
.prowt .contain{}
.prowt .contain .row{}
.prowt .contain .row .col-lg-2{padding-top: 40px;padding-bottom: 70px;cursor:pointer;display: flex;flex-direction: column;align-items: center;}
.prowt .contain .row .col-lg-2:hover{background-color: #fff;}
.prowt .contain .row .col-lg-2 .img{}
.prowt .contain .row .col-lg-2 .img .show{display: block;}
.prowt .contain .row .col-lg-2 .img .none{display: none;}
.prowt .contain .row .col-lg-2 .title{margin: 20px 0;font-weight: 600;}
.prowt .contain .row .col-lg-2 .desc{text-align: center;font-weight: 400;}

.product{position: relative;margin-top: 80px;}
.product .contain{}
.product .contain .row{display: flex;flex-direction: column;align-items: center;}
.product .contain .row .col{background: url("../image/cpbg.png");background-size: contain;background-repeat: no-repeat;background-position: center;display: flex;flex-direction: column;align-items: center;position: relative;}
.product .top{width: 1300px;text-align: center;text-wrap-mode: wrap;font-weight: 700;position: absolute;top: 0;left: 50%;transform: translateX(-50%);}
.product .contain .row .col .img{padding-top: 300px;width: 500px;display: flex;justify-content: center;align-items: center;}
.product .contain .row .col .img img{/* transform: scale(1); */width: 100%;height: 100%;object-fit: cover;}
.product .contain .row .col .title{margin: 150px 0 26px;text-align: center;font-weight: 500;color: #333;}
.product .contain .row .col .more{text-align: center;margin-bottom: 140px;color: #ffb300;font-weight: 500;}
.product .contain .row .col .xfdiv{position: absolute;width: 330px;cursor: pointer;}
.product .contain .row .col .xfdiv .ksli{position: relative;/* width: 329px; *//* display: flex; *//* flex-direction: row-reverse; */}
.product .contain .row .col .xfdiv .ksli .bt{color: #0E68C3;font-weight: 500;text-align: left;/* display: inline-block; */}
.product .contain .row .col .xfdiv .kslidxk{margin-top: 16px;padding: 10px 16px;background: rgba(255, 195, 0, 0.08);border-radius: 16px;display: none;}
/*.product .contain .row .col .xfdiv.active .kslidxk{display: block;}*/
.product .contain .row .col .xfdiv.active .ksli{/* background: rgba(255, 179, 0, 1); *//* padding: 6px 12px; *//* border-radius: 100px; *//* color: #fff; */}
.product .contain .row .col .xfdiv.active .ksli .bt{background: rgba(255, 179, 0, 1);padding: 6px 12px;border-radius: 100px;color: #fff;}

.product .contain .row .col .xfdiv .ksli:before {content: '';background: rgba(255, 255, 255, .7);border-radius: 50%;position: absolute;left: -5%;top: 50%;transform: translate(-50%, -50%);animation: kuosan 2.2s linear 0s infinite;}
.product .contain .row .col .xfdiv .ksli:after {content: '';background: #FFB300;border-radius: 50%;width: 16px;height: 16px;position: absolute;left: -5%;top: 50%;transform: translate(-50%, -50%);}

.product .contain .row .col .xfdiv:hover .ksli:before,
.product .contain .row .col .xfdiv:hover .ksli:after {
display: none;
}

@keyframes kuosan{
0%{width:16px;height:16px;background: #FFB300;}
50%{width:24px;height:24px;background: #FFB300B8;}
75%{width:32px;height:32px;background: #ffc30070;}
100%{width:40px;height:40px;background: #FFB30029;}
}

.product .contain .row .col .xfdiv:nth-child(4){left: -3%;top: 35%;}
.product .contain .row .col .xfdiv:nth-child(5){right: -2%;top: 37.4%;}
.product .contain .row .col .xfdiv:nth-child(6){left: 6%;top: 64%;}
.product .contain .row .col .xfdiv:nth-child(7){right: -2%;top: 66.7%;}


.product .contain .row .col:nth-child(2) .xfdiv:nth-child(4){left: -8%;top: 35%;}
.product .contain .row .col:nth-child(2) .xfdiv:nth-child(5){right: -7%;top: 37.4%;}
.product .contain .row .col:nth-child(2) .xfdiv:nth-child(6){left: 1%;top: 64%;}
.product .contain .row .col:nth-child(2) .xfdiv:nth-child(7){right: -7%;top: 66.7%;}

.product .contain .row .col:nth-child(3) .xfdiv:nth-child(4){left: -4%;top: 35%;}
.product .contain .row .col:nth-child(3) .xfdiv:nth-child(5){right: -3%;top: 37.4%;}
.product .contain .row .col:nth-child(3) .xfdiv:nth-child(6){left: 5%;top: 64%;}
.product .contain .row .col:nth-child(3) .xfdiv:nth-child(7){right: -3%;top: 66.7%;}

.swiper-slide-active .indal-loop-cont:nth-child(1), .swiper-slide-active .indal-loop-cont:nth-child(2) {animation: bannerUp2 1s ease both .8s;transition: all .4s ease;}
.swiper-slide-active .indal-loop-cont:nth-child(3), .swiper-slide-active .indal-loop-cont:nth-child(4), .swiper-slide-active .indal-loop-cont:nth-child(5){animation: bannerUp2 1s ease both .9s;}
@keyframes bannerUp2 {0%{opacity: 0;transform: translateY(120px);}100%{opacity: 1;transform: translateY(0);}}



.trd .top {text-align: center;color: #333;margin-bottom: 50px;font-weight: 700;}
/*.trd .contain {display: flex;justify-content: center;align-items: center;}*/
.trd .row {display: grid;grid-template-columns: repeat(4,1fr);gap: 20px;}
/*.trd .col {flex: 0 0 calc(25% - 20px);max-width: calc(25% - 20px);position: relative;overflow: hidden;transition: transform 0.3s ease-in-out;}*/
.trd .col:hover {/* transform: translateY(-10px); */cursor: pointer;}
.trd .img {width: 100%;/* height: 200px; */overflow: hidden;position: relative;}
.trd .img img {width: 100%;height: 100%;object-fit: cover;}
.trd .xtclddiv {position: absolute;top: 0;left: 0;right: 0;bottom: 0;background: rgba(14, 104, 195, 0.88);display: flex;flex-direction: column;justify-content: space-between;align-items: center;padding: 20px;border-radius: 20px;opacity: 0;transition: opacity 0.3s ease-in-out;}
.trd .col:hover .xtclddiv {opacity: 1;}
.trd .proname {color: #fff;margin-bottom: 24px;text-align: center;}
.trd .prodesc {color: #fff;margin-bottom: 20px;}
.trd .more {display: inline-block;color: #FFB300;text-decoration: none;font-weight: 500;}

.about{background: url("../images/abputbg.png");background-size: cover;}
.about .contain{}
.about .contain .row{}
.about .contain .row .col{display: flex;flex-direction: column;justify-content: space-between;}
.about .contain .row .col .lstitle{color: #0E68C3;font-weight: 700;}
.about .contain .row .col .hebt{margin: 20px 0 32px;color: #333;font-weight: 700;}
.about .contain .row .col .more{color: #0E68C3;font-weight: 400;}
.about .contain .row .col .jsxq{}
.xqbox{display: flex;justify-content: space-between;}
.suxili {display: flex;justify-content: center;align-items: center;}
.suxili .img {padding-right: 9px;}
.suxili .wzbf {display: flex;flex-direction: column;align-items: flex-start;justify-content: center;}
.suxili .pai {display: flex;align-items: flex-start;}
.suxili .pai .timer {font-weight: 700;color: #0E68C3;text-align: center;font-style: normal;}
.suxili .pai .timere {font-weight: 700;color: #0E68C3;text-align: center;font-style: normal;}
.suxili .pai .sj {color: #0E68C3;text-align: right;font-style: normal;font-weight: 500;margin-left: 3px;}
.suxili .txt {font-weight: 400;color: #2c2c2c;line-height: 20px;text-align: center;font-style: normal;}


@keyframes hzbwen{
0%{width:9.375vw;height:9.375vw;background: #0E68C3;}
50%{width:11.667vw;height:11.667vw;background: #0E68C3B8;}
100%{width:13.958vw;height:13.958vw;background: #0E68C329;}
}
.daludiqu{background: url("../image/dtbg.png");background-size: cover;box-sizing: border-box;}
.daludiqu .top{text-align: center;font-weight: 700;margin-bottom: 54px;}
.daludiqu .top span{color: #0E68C3;}
.world{position:relative;width:100%;height:600px}
.world a{-webkit-transition:ease 1s;transition:ease 1s}
.world a:hover{-webkit-transform:translate(10px,0);transform:translate(10px,0)}
.z_slogo_box{width: 9.375vw;height: 9.375vw;position:absolute;z-index:1;left: 50%;top: 20.9%;transform: translateX(-50%);}
.z_slogo_box::before{content: '';background: rgba(255, 255, 255, .7);border-radius: 50%;position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);animation: hzbwen 2.2s linear 0s infinite;z-index: 1;}
.z_slogo{width:100%;height:100%;position: relative;z-index: 2;}
.z_slogo a{display: flex;height:100%;border-radius:50%;overflow:hidden;background: #0E68C3;align-items: center;justify-content: center;}
.z_slogo a img{display:block;width: 90px;height: 90px;}
.z_slogo_box::after,
.z_slogo_box::before{
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
}
.z_lclogo{z-index:0;position:absolute}
.z_lclogo a{width:100%;height:100%;background-color:#fff;overflow:hidden;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;border-radius:50%;box-shadow: 0px 2px 24px #0e68c333;}
.z_lclogo a img{max-width:100%;max-height:100%}
.z_lclogo1{width:8.85vw;height:8.85vw;left: 32.6%;top: 0%;-webkit-animation:moves2 2s linear infinite;animation:moves2 2s linear infinite}
.z_lclogo2{width:8.85vw;height:8.85vw;left: 13.125%;top: 25%;-webkit-animation:moves2 3s linear infinite;animation:moves2 3s linear infinite}
.z_lclogo3{width:8.85vw;height:8.85vw;left: 26.4%;top: 40.35%;-webkit-animation:moves2 4s linear infinite;animation:moves2 4s linear infinite}
.z_lclogo4{width:8.85vw;height:8.85vw;left: 38.5%;top: 58.18%;-webkit-animation:moves2 5s linear infinite;animation:moves2 5s linear infinite}
.z_lclogo5{width:8.85vw;height:8.85vw;left: 58.15%;top: 48.7%;-webkit-animation:moves2 2s linear infinite;animation:moves2 2s linear infinite}
.z_lclogo6{width:8.85vw;height:8.85vw;left: 61%;top: 0%;-webkit-animation:moves2 3s linear infinite;animation:moves2 3s linear infinite}
.z_lclogo7{width:8.85vw;height:8.85vw;left: 72%;top: 21%;-webkit-animation:moves2 4s linear infinite;animation:moves2 4s linear infinite}
.z_lclogo8{width:8.85vw;height:8.85vw;left: 78.7%;top: 58.9%;-webkit-animation:moves2 5s linear infinite;animation:moves2 5s linear infinite}


.news{background: #F5F5F5;}
.news .newsbox{justify-content: space-between;}
.news .newsbox .newstitle{font-weight: 700;}
.news .newsbox .newstitle span{color: #0E68C3;}
.news .newsbox .newsul{}
.news .newsbox .newsul .nav{border: 0;gap: 50px;}
.news .newsbox .newsul .nav li{}
.news .newsbox .newsul .nav li a{font-weight: 500;}
.news .newsbox .newsul .nav li a.active{color: #0E68C3;}
.news .newsbox .newsul .nav li a.active{background: url('../image/hx.png') no-repeat bottom center;}
.news .tab-content{margin-top: 50px;}
.news .tab-content .tab-pane{}
.news .tab-content .tab-pane .newsboxtpbt{display: grid;grid-template-columns: repeat(3,1fr);gap: 20px;}
.news .tab-content .tab-pane .newsboxtpbt .btli{width: 100%;}
.news .tab-content .tab-pane .newsboxtpbt .btli:hover .dibuxx .tophead .title{color: #0E68C3;}
.news .tab-content .tab-pane .newsboxtpbt .btli:hover .dibuxx .tophead .iconfont{color: #0E68C3;}
/*.news .tab-content .tab-pane .newsboxtpbt .btli:hover .img img{transform: scale(1.2);}*/
.news .tab-content .tab-pane .newsboxtpbt .btli .img{overflow: hidden;transition: all 0.3s ease;}
.news .tab-content .tab-pane .newsboxtpbt .btli .img img{width: 100%;height: 100%;object-fit: cover;}
.news .tab-content .tab-pane .newsboxtpbt .btli .dibuxx{background: #fff;padding: 16px;}
.news .tab-content .tab-pane .newsboxtpbt .btli .dibuxx .tophead{display: flex;align-items: center;}
.news .tab-content .tab-pane .newsboxtpbt .btli .dibuxx .tophead .title{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;}
.news .tab-content .tab-pane .newsboxtpbt .btli .dibuxx .tophead .iconfont{}
.news .tab-content .tab-pane .newsboxtpbt .btli .dibuxx .date{margin-top: 15px;}

.AboutVideo {cursor:pointer;}
.AboutVideo::after{content: '';width: 3rem;height: 3rem;background: url(../image/bfannui.png) no-repeat;background-size: contain;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);transition: all 0.3s ease;opacity: 0.7;}
.AboutVideo img{width: 100%;height: 100%;}
.video{position: relative}
.AboutVideo:hover::after{width: 4rem;height: 4rem;opacity: 1;}

@keyframes moves2{
	0%{-webkit-transform:translateY(0);transform:translateY(0)}
	50%{-webkit-transform:translateY(-5px);transform:translateY(-5px)}
	100%{-webkit-transform:translateY(0);transform:translateY(0)}
	}

/* -------------------------PC端--------------------------- */
@media all and (max-width:1700px) {
    /* 1600 × (900) */
}

@media all and (max-width:1599px) {
/* 1440 × (700)  */
.product .contain .row .col .img{width: 300px;}
.product .contain .row .col .xfdiv:nth-child(4){left: -1%;top: 35%;}
.product .contain .row .col .xfdiv:nth-child(5){right: -7%;top: 37.4%;}
.product .contain .row .col .xfdiv:nth-child(6){left: 7%;top: 64%;}
.product .contain .row .col .xfdiv:nth-child(7){right: -7%;top: 66.7%;}
.product .contain .row .col:nth-child(2) .xfdiv:nth-child(4){left: -5%;top: 35%;}
.product .contain .row .col:nth-child(2) .xfdiv:nth-child(5){right: -11%;top: 37.4%;}
.product .contain .row .col:nth-child(2) .xfdiv:nth-child(6){left: 3%;top: 64%;}
.product .contain .row .col:nth-child(2) .xfdiv:nth-child(7){right: -10%;top: 66.7%;}
.product .contain .row .col:nth-child(3) .xfdiv:nth-child(4){left: -2%;top: 35%;}
.product .contain .row .col:nth-child(3) .xfdiv:nth-child(5){right: -8%;top: 37.4%;}
.product .contain .row .col:nth-child(3) .xfdiv:nth-child(6){left: 6%;top: 64%;}
.product .contain .row .col:nth-child(3) .xfdiv:nth-child(7){right: -8%;top: 66.7%;}
.product .contain .row .col .img img{transform: scale(1.5);}
.product .top{width: 960px;}
}

@media all and (max-width:1439px) {
    /* 1360 */
}

@media all and (max-width:1359px) {
    /* 1280 */
}

@media all and (max-width:1279px) {
    /* 1152 × (700) */
.product .contain .row .col .img img{transform: scale(1);}
.trd .row {display: grid;grid-template-columns: repeat(2,1fr);gap: 20px;}
}

@media all and (max-width:1151px) {
    /* 1024 */
    .banner-img img.none-mb{height: 50vh;}
}


/* ------------------------手机端-------------------------- */
@media all and (max-width:1000px) {
	/* 平板设备 720 适配 */
	.trd .row,.news .tab-content .tab-pane .newsboxtpbt{display: grid;grid-template-columns: repeat(1,1fr);gap: 20px;}
	}
@media all and (max-width:640px) {
	/* 移动终端以上 360 适配 */
	.xqbox{display: grid;grid-template-columns: repeat(2,1fr);gap: 20px;margin-top: 20px;}
	.suxili {display: flex;justify-content: flex-start;align-items: center;}
	.about .contain .row .col .jsxq{margin-top: 30px;}
	.product .contain .row .col .xfdiv{display: none;}
	.product .contain .row .col{background: none;}
	.product .contain .row .col .img{padding-top: 30px;}
	.product .contain .row .col .title{margin: 20px 0 10px;}
	.product .contain .row .col .more{margin-bottom: 10px;}
	.product .top {width: 92%;top: -5%;}
	.banner-cont .link {width: 136px;height: 40px;}
	.banner .swiper-pagination {bottom: 18px;}
	.banner .swiper-pagination-bullet {width: 8px;margin: 0 7px !important;}
	@keyframes bannerUp{0%{opacity: 0;transform: translateY(60px);}100%{opacity: 1;transform: translateY(0);}}
	.banner .swiper-pagination-bullet{height: 8px;}
	.banner .swiper-pagination-bullet-active.swiper-pagination-bullet{width: 16px;}
	.nav-list{flex-wrap: wrap;}
	.contact-info .dh .tbjyw{width: 100px;}
	.z_slogo_box{width:160px;height:160px}
	.z_lclogo1{width:108px;height:108px}
	.z_lclogo2{width:90px;height:90px}
	.z_lclogo3{width:106px;height:106px}
	.z_lclogo4{width:91px;height:91px}
	.z_lclogo5{width:91px;height:91px}
	.z_lclogo6{width:80px;height:80px}
	.z_lclogo7{width:91px;height:91px}
	.z_lclogo8{width:89px;height:89px}

	.z_slogo_box{top:32%}
	.z_lclogo1{top: 13%;left: 15%;}
	.z_lclogo2{top:45%;left: 7%;}
	.z_lclogo3{top: 60%;}
	.z_lclogo4{top: 0%;}
	.z_lclogo5{top: 10.7%;}
	.z_lclogo6{top: 22%;left: 78%;}
	.z_lclogo7{top:49%}
	.z_slogo_box{left: 52%;transform: translateX(-50%);}
	.z_lclogo7{left: 75%;top: 38%;}
	.z_lclogo8{left: 68%;top: 63%;}
	}